Topic outline

  • General

    Latest news

    Picture of Lynne Wanamaker
    NEW WEEKLY SCHEDULE (starting Sept. 12, 2018)
    by Lynne Wanamaker - Thursday, 28 June 2018, 2:30 PM
     

    StrongStart is now closed for the summer and will re-open on WED. Sept. 12, 2018.


    PLEASE NOTE:

    There will be a new weekly schedule beginning on Wed. September 12.  StrongStart at Lochside will be open 2 mornings (M. F.) and 3 afternoons (Tu. W. Th.).


    The new schedule is:

    Mon. 8:30 - 11:30

    Tues. 12:45 - 3:45

    Wed. 12:45 - 3:45 (this is the changed day)

    Thurs. 12:45 - 3:45

    Fri. 8:30 - 11:30

    Enjoy the summer and see you in September! -Lynne



     
    Picture of Lynne Wanamaker
    Summer Closure / Sept. Re-opening
    by Lynne Wanamaker - Saturday, 9 June 2018, 7:11 AM
     

    StrongStart will close for the summer months.  Our last day open will be Fri. June 22.  StrongStart will re-open at Lochside School on Wed. Sept. 12.  

     
    Picture of Lynne Wanamaker
    Closure date
    by Lynne Wanamaker - Thursday, 17 May 2018, 6:59 AM
     

    StrongStart will be closed on Mon. May 21 (Victoria Day holiday).

     
    Picture of Carolynn Ablitt
    Closure: Friday May 4 (Pro D)
    by Carolynn Ablitt - Thursday, 3 May 2018, 3:03 PM
     


    StrongStart will be closed on
     FRI. May 4 (School District Professional Development Day).

     
    Picture of Lynne Wanamaker
    Lockdown Drill
    by Lynne Wanamaker - Wednesday, 25 April 2018, 8:16 AM
     

    Please note that StrongStart will participate in the school's Lockdown Drill on Fri. April 27 at 11:00 a.m.  When the Lockdown Drill announcement is given over the intercom we will all gather seated under the window in front of the long blue shelves, and remain as out of sight from the windows as possible.  We will remain in this gathered seated (and SILENT) position until the all clear is given over the intercom.  Many thanks, Lynne.